* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    
}
li, a, button{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 500;
    font-size: 20px;
    color: #FEC401;
    text-decoration: none;
}

header{
    margin: 5px 5px;
    border-radius: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 10%;
    background-color: #003557;
}

.logo{
    cursor: pointer;
    width: 100px;
    height: 100px;
}

.nav-list{
    list-style: none;
}

.nav-list li{
    display: inline-block;
    padding: 20px 20px;
    
}

.nav-list li a:hover {
    color: aliceblue;
    
}

button{
    padding: 9px 25px;
    background-color: rgba(254, 196, 1, 1);
    border: none;
    border-radius: 50px;
    cursor: pointer;
    color:#003557
}

button:hover{
    background-color: rgba(254, 196, 1, 0.5);
}

.darkMode{
    background-color: rgb(50, 50, 50);
    color: white;
}

.darkMode caption{
    color: rgba(254, 196, 1, 0.9) 
}

main{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    padding: 15px 15px;
}

footer{
    margin-top: 40px;
    text-align: center;
    background-color: #003557;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 500;
    font-size: 14px;
    color:white;
    position: absolute;
    width: 100%;
    bottom: 0;
}

body{
    position: relative;
    padding-bottom: 50px;
    min-height: 100vh;
}

.sponzori{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 30px;
    padding-bottom: 100px;
}

.copyright{
    margin-top: 8px;
    text-align: center;
    font-size: 14px;
}

.socials{
    display: flex;
    justify-content: center;
    align-items: center;
}

.socials img{
    margin: 25px 20px;
    height: 50px;
    width: 50px;
}

._table{
    table-layout: fixed;
    width: 75%;
    align-items: center;
    justify-content: center;
    background-color: rgba(254, 196, 1, 0.9);
    color: #003557;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 14px;
    font-weight: 550;
    border: 2px solid;
    border-collapse: collapse;
    border-color: #003557;
    margin-bottom: 250px;
    margin-left: 200px;
}

._table caption{
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 20px;
}

._table thead{
    text-align: center;
    font-weight: bold;
    
}

._table th{
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 18px;
}

._table td{
    text-align: center;
}

._table abbr{
    text-decoration: underline;
}

._table img{
    height: 70px;
    width: 70px;
    margin: 2px 2px;
}

.club{
    display: flex;
    justify-content: center;
    align-items: center;
}

.club_dj{
    table-layout: fixed;
    width: 75%;
    align-items: center;
    justify-content: center;
    background-color: #003557;
    color: #FEC401;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 14px;
    font-weight: 550;
    border: 1px solid;
    border-collapse: collapse;
    border-color: #FEC401;
    margin-bottom: 150px;
    margin-left: 200px;
}

tfoot a{
    color: #003557;
    text-decoration: underline;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 14px;
    font-weight: 550;
}